## pureos-init-disk-crypto 0.3

=== debian/changelog ===
pureos-init-disk-crypto (0.3) green; urgency=medium

  * Make DBus API fully asynchronous
  * Make org.freedesktop.DBus.Peer accessible to non-root

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sat, 08 Dec 2018 10:18:58 +0100

pureos-init-disk-crypto (0.2) green; urgency=medium

  * Set SHELL/PATH env vars in daemon
  * Do initramfs update in child process

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 06 Dec 2018 22:38:26 +0100

pureos-init-disk-crypto (0.1) green; urgency=medium

  * Initial release as standalone package

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 06 Dec 2018 10:34:32 +0100
