## pureos-init-disk-crypto 0.4.0~po9u1

=== debian/changelog ===
pureos-init-disk-crypto (0.4.0~po9u1) amber; urgency=medium

  * Try to remove old keyfile from swap, if possible
  * Re-format swap before regenerating initramfs
    - This works around an odd case where cryptsetup uses an UUID for swap
      instead of a device path, making the system fail to boot (as swap
      is formatted on each boot and changes its UUID)

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sat, 18 Jul 2020 10:04:16 +0200

pureos-init-disk-crypto (0.3.2~po9u1) amber; urgency=medium

  * Fix typo in log filename

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 26 Jan 2020 18:10:13 +0100

pureos-init-disk-crypto (0.3.1~po9u1) amber; urgency=medium

  * Defer emission of some less severe errors until crypttab was written
  * Write an exception report log file in case of error

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sat, 25 Jan 2020 10:30:46 +0100
