=== debian/control ===
Source: pureos-init-disk-crypto
Section: admin
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
Uploaders: Matthias Klumpp <matthias.klumpp@puri.sm>
Build-Depends: debhelper (>= 11),
               dh-python,
               meson (>= 0.42),
               python3-all
Standards-Version: 4.2.0
Vcs-Git: https://source.puri.sm/pureos/core/pureos-init-disk-crypto.git
Vcs-Browser: https://source.puri.sm/pureos/core/pureos-init-disk-crypto

Package: pureos-init-disk-crypto
Architecture: all
Depends: gir1.2-glib-2.0,
         python3,
         python3-dbus,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Description: Initialize disk encryption passwords on OEM installations
 This package contains a simple daemon to initialize full-disk encryption
 with a new, user-defined password on PureOS OEM installations via
 the initial setup GUI dialog.
